﻿<div id="pager" style="position: none;">
    <form>
    <table align="center" width="250px">
        <tr>
            <td>
                <img src="@Url.Content("~/images/first.png")" class="first" alt="First" title="First" />
            </td>
            <td>
                <img src="@Url.Content("~/images/prev.png")" class="prev" alt="Previous" title="Previous"  />
            </td>
            <td width="25px">
            </td>
            <td width="100px">
                <input type="text" class="pagedisplay" id="txtpageno" name="pagng" />
            </td>
            <td width="25px">
            </td>
            <td>
                <img src="@Url.Content("~/images/next.png")" class="next" alt="next" title="next" />
            </td>
            <td>
                <img src="@Url.Content("~/images/last.png")" class="last" alt="last" title="last" />
            </td>
            <td width="50px">
            </td>
            <td width="50px">
                <select class="pagesize" id="pagng">
                    <option value="10">10</option>
                    <option value="20" selected="selected">20</option>
                    <option value="30">30</option>
                    <option value="100">100</option>
                    <option value="1">All</option>
                </select>
            </td>
        </tr>
    </table>
    </form>
</div>
<div class="cleardiv">
</div>
